body
{
    padding: 5px;
    background: #ffffff;
    color: #6e6f6f;
    font-family: Arial, helvetica, sans-serif;
    font-size: 75%;
    line-height: 1.4; 
}

.content h1
{
    font-size: 157.143%;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}

.content h2
{
    font-size: 128.571%;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}

.content h3
{
    font-size: 114.286%;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}

.content h4,
.content h5,
.content h6
{
    font-size: 100%;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}

.contentImageLeft
{
	float:left;
	margin: 5px 5px 5px 0;
}

.contentImageRight
{
	float:right;
	margin:5px 0 5px 5px;
}

.sarkansteksts
{
	color: #7E3542;
}